/*     2345575 : BLANK 컨텐츠      */
.blank__2345575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2345575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345575__ {height:30px}
}

/*     2345585 : 이미지      */
.img__2345585__ {max-width:100%}
.img__2345585__ * {box-sizing:border-box}
.img__2345585__ a {display:block;vertical-align:top}
.img__2345585__ img {width:px;vertical-align:top}

/*     2345595 : BLANK 컨텐츠      */
.blank__2345595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2345595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345595__ {height:0px}
}

/*     2345605 : 이미지      */
.img__2345605__ {max-width:100%}
.img__2345605__ * {box-sizing:border-box}
.img__2345605__ a {display:block;vertical-align:top}
.img__2345605__ img {width:px;vertical-align:top}

/*     2345615 : BLANK 컨텐츠      */
.blank__2345615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2345615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345615__ {height:30px}
}

/*     2345625 : 장문 텍스트      */
.textarea__2345625__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2345625__ p {font-size:20px}
}

/*     2345635 : BLANK 컨텐츠      */
.blank__2345635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2345635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345635__ {height:10px}
}

/*     2345645 : 타이틀 텍스트      */
.title__2345645__ {font-size:0;}
.title__2345645__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2345645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2345645__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2345645__.style_top p {padding-top:10px}
.title__2345645__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2345645__.style_right p {padding-right:14px}
.title__2345645__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2345645__.style_bottom p {padding-bottom:12px}
.title__2345645__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2345645__.style_left p {padding-left:14px}
.title__2345645__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2345645__.style_circle1 p {padding-left:18px}
.title__2345645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2345645__.style_circle2 p {padding-left:18px}
.title__2345645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2345645__ p {font-size:55px}
	.title__2345645__.style_top p:before {width:55px}
	.title__2345645__.style_right p:before {height:55px}
	.title__2345645__.style_bottom p:before {width:55px}
	.title__2345645__.style_left p:before {height:55px}
}

/*     2345655 : BLANK 컨텐츠      */
.blank__2345655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2345655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345655__ {height:30px}
}

/*     2345665 : 장문 텍스트      */
.textarea__2345665__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2345665__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2345665__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2345665__ p {font-size:20px}
}

/*     2345675 : BLANK 컨텐츠      */
.blank__2345675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2345675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345675__ {height:60px}
}

/*     2345685 : BLANK 컨텐츠      */
.blank__2345685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2345685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2345685__ {height:60px}
}

/*     2345695 : 이미지 리스트 (타일형)      */
.img_tile__2345695__ {overflow:hidden}
.img_tile__2345695__ .img_inner {margin:0 -5px}
.img_tile__2345695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2345695__ * {box-sizing:border-box}

.img_tile__2345695__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2345695__ .item a {display:block}
.img_tile__2345695__ .figure {display:block;max-width:30px;margin:0 auto;}
.img_tile__2345695__ .figure img {vertical-align:top}

.img_tile__2345695__ .caption {display:block;margin-top:20px}
.img_tile__2345695__ .caption > span {display:block}
.img_tile__2345695__ .caption > span.exp_text {color:#aaa;}
.img_tile__2345695__ .caption > span.subject {font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;word-break:keep-all;}
.img_tile__2345695__ .caption > span.content {margin-top:20px;font-family: 'Pretendard-Regular';color:#666666;word-break:keep-all;}

.text_m_sml__2345695__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2345695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2345695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2345695__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2345695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2345695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2345695__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2345695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2345695__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__2345695__ .item {width:100%}
.col_m_2__2345695__ .item {width:50%}
.col_m_3__2345695__ .item {width:33.3333%}
.col_m_4__2345695__ .item {width:25%}
.col_m_1__2345695__ .item,
.col_m_2__2345695__ .item2n,
.col_m_3__2345695__ .item3n,
.col_m_4__2345695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2345695__ .item,
	.col_m_2__2345695__ .item2n,
	.col_m_3__2345695__ .item3n,
	.col_m_4__2345695__ .item4n {clear:none}

	.col_t_1__2345695__ .item {width:100%}
	.col_t_2__2345695__ .item {width:50%}
	.col_t_3__2345695__ .item {width:33.3333%}
	.col_t_4__2345695__ .item {width:25%}
	.col_t_5__2345695__ .item {width:20%}
	.col_t_6__2345695__ .item {width:16.6666%}
	.col_t_1__2345695__ .item,
	.col_t_2__2345695__ .item2n,
	.col_t_3__2345695__ .item3n,
	.col_t_4__2345695__ .item4n,
	.col_t_5__2345695__ .item5n,
	.col_t_6__2345695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2345695__ .img_inner {margin:0 -10px}
	.img_tile__2345695__ .item {padding:10px}
	.img_tile__2345695__ .figure {max-width:30px}
	.img_tile__2345695__ .caption {margin-top:30px}

	.text_sml__2345695__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2345695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2345695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2345695__ .caption > span.exp_text {font-size:14px;}
	.text_med__2345695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2345695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2345695__ .caption > span.exp_text {font-size:15px;}
	.text_big__2345695__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__2345695__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2345695__ .item,
	.col_t_2__2345695__ .item2n,
	.col_t_3__2345695__ .item3n,
	.col_t_4__2345695__ .item4n,
	.col_t_5__2345695__ .item5n,
	.col_t_6__2345695__ .item6n {clear:none}

	.col_pc_1__2345695__ .item {width:100%}
	.col_pc_2__2345695__ .item {width:50%}
	.col_pc_3__2345695__ .item {width:33.3333%}
	.col_pc_4__2345695__ .item {width:25%}
	.col_pc_5__2345695__ .item {width:20%}
	.col_pc_6__2345695__ .item {width:16.6666%}
	.col_pc_1__2345695__ .item,
	.col_pc_2__2345695__ .item2n,
	.col_pc_3__2345695__ .item3n,
	.col_pc_4__2345695__ .item4n,
	.col_pc_5__2345695__ .item5n,
	.col_pc_6__2345695__ .item6n {clear:both}
}

/*     2345705 : BLANK 컨텐츠      */
.blank__2345705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2345705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2345705__ {height:60px}
}

/*     2345715 : BLANK 컨텐츠      */
.blank__2345715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2345715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345715__ {height:60px}
}

/*     2345725 : 타이틀 텍스트      */
.title__2345725__ {font-size:0;}
.title__2345725__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:22px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2345725__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2345725__ p b {font-family: 'Pretendard-Bold';}

.title__2345725__.style_top p {padding-top:10px}
.title__2345725__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2345725__.style_right p {padding-right:14px}
.title__2345725__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2345725__.style_bottom p {padding-bottom:12px}
.title__2345725__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2345725__.style_left p {padding-left:14px}
.title__2345725__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2345725__.style_circle1 p {padding-left:18px}
.title__2345725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2345725__.style_circle2 p {padding-left:18px}
.title__2345725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2345725__ p {font-size:30px}
	.title__2345725__.style_top p:before {width:30px}
	.title__2345725__.style_right p:before {height:30px}
	.title__2345725__.style_bottom p:before {width:30px}
	.title__2345725__.style_left p:before {height:30px}
}

/*     2345745 : 이미지 리스트      */
.img_tile__2345745__ {margin:0 -5px}
.img_tile__2345745__:after {content:'';display:block;clear:both}
.img_tile__2345745__ * {box-sizing:border-box}

.img_tile__2345745__ .item {float:left;position:relative;padding:5px}
.img_tile__2345745__ .item .item_inner {display:block;border:3px solid #2fac6659;background:#fff;border-radius: .5rem 0 .5rem;text-decoration:none}
.img_tile__2345745__ .figure {display:block}
.img_tile__2345745__ .figure img {width:100%;vertical-align:bottom}

.img_tile__2345745__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2345745__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2345745__ .caption > span:first-child {margin-top:0}
.img_tile__2345745__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.05em;word-break:keep-all;}
.img_tile__2345745__ .caption > span.subject .num {margin-right:5px;padding:5px 10px;border-radius: .5rem 0 .5rem;background: #2fac66;color:#fff;}
.img_tile__2345745__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;color:#999999;letter-spacing:-.05em;ord-break:keep-all;}

.col_m_1__2345745__ .item {width:100%}
.col_m_2__2345745__ .item {width:50%}
.col_m_3__2345745__ .item {width:33.3334%}
.col_m_4__2345745__ .item {width:25%}
.col_m_1__2345745__ .item,
.col_m_2__2345745__ .item2n,
.col_m_3__2345745__ .item3n,
.col_m_4__2345745__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2345745__ {margin:0 -10px}
	.img_tile__2345745__ .item {padding:10px}
	.img_tile__2345745__ .caption {padding:10px 15px}
	.img_tile__2345745__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2345745__ .item,
	.col_m_2__2345745__ .item2n,
	.col_m_3__2345745__ .item3n,
	.col_m_4__2345745__ .item4n {clear:none}

	.col_t_1__2345745__ .item {width:100%}
	.col_t_2__2345745__ .item {width:50%}
	.col_t_3__2345745__ .item {width:33.3334%}
	.col_t_4__2345745__ .item {width:25%}
	.col_t_5__2345745__ .item {width:20%}
	.col_t_6__2345745__ .item {width:16.6666%}
	.col_t_1__2345745__ .item,
	.col_t_2__2345745__ .item2n,
	.col_t_3__2345745__ .item3n,
	.col_t_4__2345745__ .item4n,
	.col_t_5__2345745__ .item5n,
	.col_t_6__2345745__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2345745__ .caption {padding:15px}
	.img_tile__2345745__ .caption > span {margin-top:12px}
	.img_tile__2345745__ .caption > span.subject {font-size:14px;letter-spacing:-.05em}
	.img_tile__2345745__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__2345745__ .item,
	.col_t_2__2345745__ .item2n,
	.col_t_3__2345745__ .item3n,
	.col_t_4__2345745__ .item4n,
	.col_t_5__2345745__ .item5n,
	.col_t_6__2345745__ .item6n {clear:none}

	.col_pc_1__2345745__ .item {width:100%}
	.col_pc_2__2345745__ .item {width:50%}
	.col_pc_3__2345745__ .item {width:33.3334%}
	.col_pc_4__2345745__ .item {width:25%}
	.col_pc_5__2345745__ .item {width:20%}
	.col_pc_6__2345745__ .item {width:16.6666%}
	.col_pc_1__2345745__ .item,
	.col_pc_2__2345745__ .item2n,
	.col_pc_3__2345745__ .item3n,
	.col_pc_4__2345745__ .item4n,
	.col_pc_5__2345745__ .item5n,
	.col_pc_6__2345745__ .item6n {clear:both}
}

/*     2345755 : 실선      */
.solid_line__2345755__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2345755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2345755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2345755__ {height:120px}
}

/*     2345795 : 장문 텍스트      */
.textarea__2345795__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2345795__ p {font-size:20px}
}

/*     2345805 : BLANK 컨텐츠      */
.blank__2345805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2345805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345805__ {height:10px}
}

/*     2345815 : 타이틀 텍스트      */
.title__2345815__ {font-size:0;text-align:center;}
.title__2345815__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2345815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2345815__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2345815__.style_top p {padding-top:10px}
.title__2345815__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2345815__.style_right p {padding-right:14px}
.title__2345815__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2345815__.style_bottom p {padding-bottom:12px}
.title__2345815__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2345815__.style_left p {padding-left:14px}
.title__2345815__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2345815__.style_circle1 p {padding-left:18px}
.title__2345815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2345815__.style_circle2 p {padding-left:18px}
.title__2345815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2345815__ p {font-size:55px}
	.title__2345815__.style_top p:before {width:55px}
	.title__2345815__.style_right p:before {height:55px}
	.title__2345815__.style_bottom p:before {width:55px}
	.title__2345815__.style_left p:before {height:55px}
}

/*     2345825 : BLANK 컨텐츠      */
.blank__2345825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2345825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345825__ {height:30px}
}

/*     2345835 : 이미지 리스트      */
.img_tile__2345835__ {margin:0 -5px}
.img_tile__2345835__:after {content:'';display:block;clear:both}
.img_tile__2345835__ * {box-sizing:border-box}
.img_tile__2345835__ .item {float:left;position:relative;padding:5px}
.img_tile__2345835__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2345835__ .figure {display:block;text-align: center;}
.img_tile__2345835__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2345835__ .caption {position: relative;display:block;padding:20px 15px}
.img_tile__2345835__ .caption > span {display:block;margin-top:5px;line-height:1.4em}
.img_tile__2345835__ .caption > span:first-child {margin-top:0}
.img_tile__2345835__ .caption > span.num {margin: 0 auto 20px;background-color: #333;border-radius: 50%;color: #fff;font-size: 20px;font-weight:bold;font-family: 'Pretendard-Bold';text-align: center;width: 50px;height: 50px;line-height: 50px;vertical-align: middle;transform: translateY(-2px);}
.img_tile__2345835__ .caption > span.subject {font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold';text-align:center;color:#333333;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__2345835__ .caption > span.content {padding-top:0;font-size:16px;font-family: 'Pretendard-Regular';text-align:center;color:#999999;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}

.col_m_1__2345835__ .item {width:100%}
.col_m_2__2345835__ .item {width:50%}
.col_m_3__2345835__ .item {width:33.3334%}
.col_m_4__2345835__ .item {width:25%}
.col_m_1__2345835__ .item,
.col_m_2__2345835__ .item2n,
.col_m_3__2345835__ .item3n,
.col_m_4__2345835__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2345835__ {margin:0 -10px}
	.img_tile__2345835__ .item {padding:10px}
	.img_tile__2345835__ .figure img {width:50%;}
	.img_tile__2345835__ .caption {padding:25px 20px}
	.img_tile__2345835__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__2345835__ .item,
	.col_m_2__2345835__ .item2n,
	.col_m_3__2345835__ .item3n,
	.col_m_4__2345835__ .item4n {clear:none}

	.col_t_1__2345835__ .item {width:100%}
	.col_t_2__2345835__ .item {width:50%}
	.col_t_3__2345835__ .item {width:33.3334%}
	.col_t_4__2345835__ .item {width:25%}
	.col_t_5__2345835__ .item {width:20%}
	.col_t_6__2345835__ .item {width:16.6666%}
	.col_t_1__2345835__ .item,
	.col_t_2__2345835__ .item2n,
	.col_t_3__2345835__ .item3n,
	.col_t_4__2345835__ .item4n,
	.col_t_5__2345835__ .item5n,
	.col_t_6__2345835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2345835__ .caption {padding:30px 25px}
	.img_tile__2345835__ .caption > span {margin-top:10px}
	.img_tile__2345835__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2345835__ .caption > span.content {padding-top:0;font-size:18px}

	.col_t_1__2345835__ .item,
	.col_t_2__2345835__ .item2n,
	.col_t_3__2345835__ .item3n,
	.col_t_4__2345835__ .item4n,
	.col_t_5__2345835__ .item5n,
	.col_t_6__2345835__ .item6n {clear:none}

	.col_pc_1__2345835__ .item {width:100%}
	.col_pc_2__2345835__ .item {width:50%}
	.col_pc_3__2345835__ .item {width:33.3334%}
	.col_pc_4__2345835__ .item {width:25%}
	.col_pc_5__2345835__ .item {width:20%}
	.col_pc_6__2345835__ .item {width:16.6666%}
	.col_pc_1__2345835__ .item,
	.col_pc_2__2345835__ .item2n,
	.col_pc_3__2345835__ .item3n,
	.col_pc_4__2345835__ .item4n,
	.col_pc_5__2345835__ .item5n,
	.col_pc_6__2345835__ .item6n {clear:both}
}

/*     2345845 : BLANK 컨텐츠      */
.blank__2345845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2345845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345845__ {height:60px}
}

/*     2345855 : 타이틀 텍스트      */
.title__2345855__ {font-size:0}
.title__2345855__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold';color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2345855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2345855__.style_top p {padding-top:10px}
.title__2345855__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2345855__.style_right p {padding-right:14px}
.title__2345855__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2345855__.style_bottom p {padding-bottom:12px}
.title__2345855__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2345855__.style_left p {padding-left:14px}
.title__2345855__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2345855__.style_circle1 p {padding-left:18px}
.title__2345855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2345855__.style_circle2 p {padding-left:18px}
.title__2345855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2345855__ p {font-size:30px}
	.title__2345855__.style_top p:before {width:30px}
	.title__2345855__.style_right p:before {height:30px}
	.title__2345855__.style_bottom p:before {width:30px}
	.title__2345855__.style_left p:before {height:30px}
}

/*     2345865 : BLANK 컨텐츠      */
.blank__2345865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2345865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2345865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2345865__ {height:10px}
}

/*     2345875 : 장문 텍스트      */
.textarea__2345875__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#ffffff;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2345875__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2345875__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2345875__ p {font-size:20px}
}

/*     2345885 : 실선      */
.solid_line__2345885__ {display:block;margin:0 auto;position:relative;width:3%;height:80px}
.solid_line__2345885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ffffff}

.solid_line__2345885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2345885__ {height:60px}
}

/*     2345895 : 이미지 (비율형)      */
.img_ratio__2345895__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__2345895__ * {box-sizing:border-box}
.img_ratio__2345895__ a {display:block;vertical-align:top}
.img_ratio__2345895__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2345895__ img {width:10%;}
}


@media (min-width: 1024px) {
    #sub_view #container .contents_wrap {padding-bottom: 0px;}
}

/*     2345905 : 블록 설정      */
.block_option__2345905__ {display:table;width:100%}
.block_option__2345905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2345905__ {display:table;width:100%;}
.row__2345905__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2345905__ {height:350px;padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2345905__ {height:450px;padding:80px 0;background-size:cover;background-attachment: fixed;}
}

